.CreateContainer {
    display: flex;
    min-width: 470px;
    margin: auto;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px;
}
.CreateContainerModal{
    display: flex;
    margin: auto;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    padding: 0px 20px 20px 20px;
}
.AddLogoDiv{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 2px dashed #668AD7;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    cursor: pointer;
}
.AddIconDiv .Logo {
    width: 15px;
    height: 15px;
    color: #668AD7;
}
.ProfileImage{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    object-fit: cover;
}
.InputsContainer {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 0px;
    width: 470px;
    
}
.InputsContainer .Label{
    margin: 0px;
}
.SaveButton{
    display: flex;
    padding: 7px 15px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 2px;
    background: var(--Primary, #668AD7);
    outline: none;
    border: none;
    color: white;
    height: 42px;
    min-width: 200px;
}

